@charset "UTF-8";
/*++++++++++++++++++++++++++++++++++
 * 共通変数定義ファイル（定数）
++++++++++++++++++++++++++++++++++*/
/*==================================
  ↓↓↓↓↓　ここからは編集禁止。　↓↓↓↓↓

  **編集したい場合は、
  下部の「編集可能エリア」を使用してください。**
==================================*/
/*==================================
  ↑↑↑↑↑　ここまでは編集禁止。　↑↑↑↑↑
==================================*/
/*==================================
ここから下は編集可能エリアです。
==================================*/
/*+++++++++++++++++++++++++++++++++++++++++++
 * トップ下層共にレスポンシブか、下層のみレスポンシブか
+++++++++++++++++++++++++++++++++++++++++++++*/
/*==================================
PCスマホを分ける場合は、下記のコメントアウトを外す。
==================================*/
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  /*ikkrweb preview ie9 emulator ie7 varnish error*/
  /*background:transparent;*/
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  /*ikkrweb preview ie9 emulator ie7 varnish error*/
  /*background:transparent;*/
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/*++++++++++++++++++++++++++++++++++
 * wysiwyg専用CSS
 * @version 0.0.1
++++++++++++++++++++++++++++++++++*/
@media screen and (max-width: 768px) {
  .wysiwyg {
    overflow-x: auto;
  }
}
/*==================================
見出し
==================================*/
/* h2 */
h2.head-title, .wysiwyg h2, .free-layout-area h2 {
  margin-top: 20px;
  padding: 5px 0px;
  background: #cccccc;
  color: #333;
  font-size: 140%;
  overflow: hidden;
  box-sizing: border-box;
}
h2.head-title .bg, .wysiwyg h2 .bg, .free-layout-area h2 .bg {
  display: block;
  padding: 8px 15px 6px 15px;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}

h2.head-title a:link {
  color: #fff;
}
h2.head-title a:visited {
  color: #efffff;
}
h2.head-title a:hover {
  color: #efffff;
}

h3.head-title, .wysiwyg h3, .free-layout-area h3 {
  margin-top: 20px;
  padding: 0 0 0 5px;
  background: #333;
  color: #333;
  font-size: 120%;
  box-sizing: border-box;
  overflow: hidden;
}
h3.head-title .bg, .wysiwyg h3 .bg, .free-layout-area h3 .bg {
  display: block;
  padding: 8px 15px 7px 15px;
  background: #ccc;
}

/* h4 */
h4, .wysiwyg h4, .free-layout-area h4 {
  margin-top: 20px;
  display: block;
  line-height: 1.2;
  overflow: hidden;
  background: #ccc;
  font-size: 110%;
  padding: 10px 15px 13px;
}

/* h5 */
h5, .wysiwyg h5, .free-layout-area h5 {
  font-size: 110%;
  margin-top: 20px;
  overflow: hidden;
  display: block;
  padding: 0 0 5px 15px;
  line-height: 1.2;
  border-bottom: 2px solid #ccc;
}

/* h6 */
h6, .wysiwyg h6, .free-layout-area h6 {
  font-size: 100%;
  padding-left: 15px;
  margin-top: 20px;
  overflow: hidden;
  line-height: 1.2;
}

/*==================================
  ↓↓↓↓↓　ここからは編集禁止。　↓↓↓↓↓
==================================*/
/**
 * wysiwyg contents
 */
.wysiwyg ul {
  padding-left: 20px;
  margin-top: 10px;
  list-style: disc;
  overflow: hidden;
  margin-left: 30px;
}

* html .wysiwyg ul {
  display: inline-block;
}

.wysiwyg ol {
  padding-left: 50px;
  margin-top: 10px;
  list-style: decimal;
  /*回り込み画像時にリストが出ない問題を解決*/
  overflow: hidden;
}

* html .wysiwyg ol {
  display: inline-block;
}

.wysiwyg p {
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.wysiwyg table {
  border-collapse: collapse;
  border: 1px solid #bfbfbf;
  margin-top: 10px;
}

.wysiwyg td
, .wysiwyg th {
  border-collapse: collapse;
  border: 1px solid #bfbfbf;
  padding: 5px 10px;
  word-break: break-all;
}

.wysiwyg th {
  background-color: #d4f1ff;
}

.wysiwyg caption {
  text-align: left;
  font-weight: bold;
  padding: 5px;
}

.wysiwyg div {
  line-height: 150%;
  margin-top: 10px;
}

.wysiwyg img {
  max-width: 100%;
  height: auto;
}

.wysiwyg .col {
  width: 700px;
  overflow: hidden;
}

.wysiwyg .left-col {
  width: 330px;
  float: left;
}

.wysiwyg .right-col {
  width: 330px;
  float: right;
}

/*cke_panel_listをいれなければリストにもスタイルが効かない*/
.wysiwyg .text_, .cke_panel_list .text_ {
  color: #c00;
}

.wysiwyg .text2_, .cke_panel_list .text2_ {
  color: #00c;
}

.wysiwyg blockquote {
  margin-top: 10px;
  margin-left: 30px;
  padding: 5px 5px 5px 15px;
  background-image: url("../img_common/blockquote.png");
  background-position: left top;
  background-repeat: no-repeat;
  background-color: #eee;
  border-left: 3px solid #999;
}

/*==================================
  ↑↑↑↑↑　ここまでは編集禁止。　↑↑↑↑↑
==================================*/
/*++++++++++++++++++++++++++++++++++
 * common.css
 * @version 0.0.1
++++++++++++++++++++++++++++++++++*/
/*==================================
  ↓↓↓↓↓　ここからは編集禁止。　↓↓↓↓↓

  **編集したい場合は、
  下部の「編集可能エリア」を使用してください。**
==================================*/
body {
  font: "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
  font-size: 90%;
  color: #333;
  background: #fbfaf6;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 170% !important;
  }
}
img {
  border: none;
  vertical-align: top;
}

p, li, address, table, dt, dd {
  line-height: 150%;
}

ul, ol {
  list-style: none;
}

a:link {
  color: #2d5f92;
  text-decoration: underline;
}

a:visited {
  color: #2d5f92;
  text-decoration: underline;
}

a:hover {
  color: #2d5f92;
  text-decoration: none;
}

/*アクセシビリティ対応*/
a:focus img {
  /*border:1px solid #C00000;*/
}

a:focus {
  background-color: #cce2fc;
}

a:active {
  _background: #cce2fc;
  /*IEのみactive疑似クラスにて処理*/
}

/*iphoneでルビで文字サイズが勝手に変わるのを修正*/
body {
  -webkit-text-size-adjust: 100%;
}

address {
  font-style: normal;
}

/*clearfix*/
.cmstag:after,
.clearfix:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* End hide from IE-mac */
.first-left {
  margin-left: 0 !important;
}

.first-top {
  margin-top: 0 !important;
}

.left-col {
  float: left;
}

.right-col {
  float: right;
}

.img-item img, .img-text img {
  max-width: 100%;
  height: auto;
}

@media print, screen and (min-width: 769px) {
  .view-sp {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .view-pc {
    display: none !important;
  }
}
/* 作業者向けコメント */
.des-attention-area {
  width: 1000px;
  margin: 0 auto;
  padding-bottom: 10px;
}

.des-attention {
  background-color: #FFFF40;
  font-size: 80%;
}

.des-attention2 {
  background-color: #C0C0FF;
  font-size: 80%;
}

.color-scheme-area {
  margin-top: 20px;
}

.scheme-bar {
  padding: 5px 0 5px 0;
  border: 1px solid #333333;
}

.color-scheme-area .box {
  width: 300px;
}

@media print, screen and (min-width: 769px) {
  .color-scheme-area .box {
    float: left;
    margin-left: 20px;
  }
}
.color-scheme-area .title {
  margin: 5px 0 0 0;
}

.scheme1 {
  background-color: #d4f1ff;
  text-align: center;
}

.scheme2 {
  border: 1px solid #d4f1ff;
  text-align: center;
}

.scheme3 {
  background-color: #fff;
  text-align: center;
}

.scheme4 {
  background-color: #0879ad;
  text-align: center;
}

.scheme5 {
  border: 1px solid #0879ad;
  text-align: center;
}

.scheme6 {
  background-color: #fff;
  text-align: center;
}

.scheme7 {
  background-color: #0879ad;
  text-align: center;
}

.scheme8 {
  background-color: #0879ad;
  text-align: center;
}

.scheme9 {
  background-color: #d4f1ff;
  text-align: center;
}

.scheme10 {
  background-color: #0879ad;
  text-align: center;
}

.scheme11 {
  background-color: #807800;
  text-align: center;
}

/*==================================
  ↑↑↑↑↑　ここまでは編集禁止。　↑↑↑↑↑
==================================*/
/*==================================
ここから下は編集可能エリアです。
==================================*/
/*google検索v1のカスタマイズ*/
.gsc-search-box {
  /*初期化*/
  margin: 0 !important;
}

.gsc-search-box td {
  /*初期化*/
  padding: 0 !important;
}

.gsc-search-box .gsst_b {
  /*初期化*/
  padding: 0 !important;
}

.gsc-search-box .gsc-input-box {
  /*検索枠*/
  height: 24px !important;
  border-radius: 3px 0px 0px 3px !important;
  -moz-border-radius: 3px 0px 0px 3px !important;
  -webkit-border-radius: 3px 0px 0px 3px !important;
  padding-left: 10px;
  padding-top: 0px;
  border: 2px solid #a6e3ff !important;
  border-right: none;
}

.cse .gsc-search-button-v2, .gsc-search-button-v2 {
  border: none !important;
  height: 25px;
}

.gsc-search-box .gsc-input-box input[type=text] {
  /*検索枠の画像部分*/
  width: 151px !important;
  line-height: 24px;
}

.gsc-search-button {
  /*検索ボタン*/
  border-radius: 0px 3px 3px 0px !important;
  -moz-border-radius: 0px 3px 3px 0px !important;
  -webkit-border-radius: 0px 3px 3px 0px !important;
  background-color: #a6e3ff !important;
  text-align: center;
}

.gsc-search-button input[type=image] {
  /*検索ボタン　画像部分*/
  margin: 0px !important;
  background-image: none !important;
  border: none !important;
  padding-top: 8px !important;
}

@media screen and (max-width: 768px) {
  .gsc-search-box .gsc-input-box {
    height: 65px !important;
  }

  .gsc-search-box .gsc-input-box input[type=text] {
    /*検索枠の画像部分*/
    line-height: 65px;
    font-size: 28px;
  }

  .gsc-search-button {
    padding: 0 50px !important;
  }

  .gsc-search-button input[type=image] {
    width: 20px !important;
    height: auto !important;
  }
}
/*===== user-style =====*/
/*==================================
  setting
==================================*/
body {
  background: none;
}

.calendar-box-area, .calendar-list-area {
  width: 100%;
  margin-bottom: 10px;
}
.calendar-box-area li, .calendar-list-area li {
  font-weight: bold;
  text-align: center;
  line-height: 20px;
}

.calendar-area {
  border-collapse: separate;
  border-spacing: 1px;
  text-align: center;
  font-size: 12px;
}
.calendar-area .week-row th {
  color: #fff;
  line-height: 32px;
  width: 33px;
  background-color: #4b4b4b;
}
.calendar-area .week-row th.sun {
  background-color: #f9778f;
}
.calendar-area .week-row th.sat {
  background-color: #48a4c2;
}
.calendar-area .col-day td {
  height: 32px;
  color: #003b73;
  font-weight: bold;
  background-color: #ebebeb;
}
.calendar-area .col-day td.day-sun {
  background-color: #ffcece;
}
.calendar-area .col-day td.day-sat {
  background-color: #d2edff;
}
.calendar-area .col-day td a {
  display: block;
  text-decoration: underline;
}

/*==================================
  スライダー
==================================*/
.sliderArea {
  position: relative;
}
.sliderArea ul li img {
  width: 100%;
  max-width: 100%;
}
.sliderArea .bxslider .bx-wrapper .bx-controls {
  position: absolute;
  right: 0;
  text-align: center;
  z-index: 50;
  line-height: 30px;
  width: 100%;
  float: right;
  clear: both;
  font-size: small;
}
.sliderArea .bxslider .bx-wrapper .bx-controls .bx-pager {
  text-align: left;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  padding-top: 0;
}
.sliderArea .bxslider .bx-wrapper .bx-controls .bx-pager.bx-default-pager {
  height: 15px;
  background-color: transparent !important;
  display: inline;
  font-size: small;
  margin-right: 10px;
}
.sliderArea .bxslider .bx-wrapper .bx-controls .bx-pager.bx-default-pager .bx-pager-item {
  background-color: transparent !important;
  font-size: small;
}
.sliderArea .bxslider .bx-wrapper .bx-controls .bx-pager.bx-default-pager .bx-pager-item:first-child {
  margin-left: 0;
}
.sliderArea .bxslider .bx-wrapper .bx-controls .bx-pager.bx-default-pager a {
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin-left: 10px;
  background: #fff;
  border: 1px solid #42927c;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: small;
  line-height: 15px;
}
.sliderArea .bxslider .bx-wrapper .bx-controls .bx-pager.bx-default-pager a:hover, .sliderArea .bxslider .bx-wrapper .bx-controls .bx-pager.bx-default-pager a.active {
  background: #42927c;
}
.sliderArea .bxslider .bx-wrapper .bx-controls .bx-pager.bx-default-pager .bx-pager-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
  font-size: 0px;
}
.sliderArea .bxslider .bx-wrapper .bx-controls .bx-controls-auto {
  display: inline;
  font-size: small;
  position: absolute;
  top: -2px;
}
.sliderArea .bxslider .bx-wrapper .bx-controls .bx-controls-auto .bx-start, .sliderArea .bxslider .bx-wrapper .bx-controls .bx-controls-auto .bx-stop {
  display: block;
  text-indent: 9999px;
  width: 24px;
  height: 24px;
  line-height: 24px;
  font-size: small;
}
.sliderArea .bxslider .bx-wrapper .bx-controls .bx-controls-auto .bx-start {
  background-image: url(../img_top/icon_play.png);
  background-repeat: no-repeat;
  background-position: left 0;
}
.sliderArea .bxslider .bx-wrapper .bx-controls .bx-controls-auto .bx-stop {
  background-image: url(../img_common/btn_pause.png);
  background-repeat: no-repeat;
  background-position: left 0;
}
.sliderArea .bxslider .bx-wrapper .bx-controls .bx-controls-auto .bx-start.active,
.sliderArea .bxslider .bx-wrapper .bx-controls .bx-controls-auto .bx-stop.active {
  display: none;
}
.sliderArea .bxslider .bx-wrapper .bx-controls .bx-controls-auto .bx-start:focus,
.sliderArea .bxslider .bx-wrapper .bx-controls .bx-controls-auto .bx-stop:focus {
  background-color: transparent;
}
.sliderArea .bxslider .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
  font-size: 0px;
}
.sliderArea .bxslider .slide-back,
.sliderArea .bxslider .slide-next {
  position: absolute;
}
.sliderArea .bxslider .slide-back .bx-prev {
  display: block;
  text-indent: 9999px;
  background: url(../img_common/slider_prev_btn.png) no-repeat right top;
}
.sliderArea .bxslider .slide-next .bx-next {
  display: block;
  text-indent: 9999px;
  background: url(../img_top/slider_next.png) no-repeat right top;
}
.sliderArea .bxslider .slide-back .bx-next,
.sliderArea .bxslider .slide-back .bx-prev,
.sliderArea .bxslider .slide-next .bx-next,
.sliderArea .bxslider .slide-next .bx-prev {
  background-size: cover;
}

/*++++++++++++++++++++++++++++++++++
 * トップと下層ページのヘッダーエリア専用CSS
 * @version 0.0.1
++++++++++++++++++++++++++++++++++*/
 /*==================================
wrapper
==================================*/
 /*==================================
header（PC）
==================================*/
@media print, screen and (min-width: 769px) {
  body {
    min-width: 1040px;
  }

  #header {
    /* #header-nav */
    /* end-#header-nav */
    /* .header-subnav-area */
    /* end-.header-subnav-area */
  }
  #header #header-nav {
    padding: 10px 0;
    background: url(../img_common/wave_bu.png) no-repeat;
    background-position: bottom center;
    border-bottom: 5px solid #31A2D6;
    margin-top: 10px;
  }
  #header #header-nav .in {
    /* width: $container-max-width; */
    max-width: 910px;
    margin: 0 auto;
  }
  #header #header-nav .list > li {
    float: left;
    width: 95px;
    margin-left: 66px;
    text-align: center;
  }
  #header #header-nav .list > li:first-child {
    width: 95px;
    margin-left: 0;
  }
  #header #header-nav .list > li a {
    display: block;
    padding: 10px 0 9px 0;
    text-decoration: none;
  }
  #header .header-subnav-area {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    height: 80px;
  }
  #header .header-subnav-area #header-logo {
    position: absolute;
    top: 10px;
    left: 0px;
  }
  #header .header-subnav-area .box {
    padding: 10px 0 0 328px;
    overflow: hidden;
    box-sizing: border-box;
  }
  #header .header-subnav-area .box .unit, #header .header-subnav-area .box .unit2, #header .header-subnav-area .box #header-size, #header .header-subnav-area .box #header-color {
    display: table;
    float: left;
    height: 27px;
  }
  #header .header-subnav-area .box .unit li, #header .header-subnav-area .box .unit dt, #header .header-subnav-area .box .unit dd, #header .header-subnav-area .box .unit2 li, #header .header-subnav-area .box .unit2 dt, #header .header-subnav-area .box .unit2 dd, #header .header-subnav-area .box #header-size li, #header .header-subnav-area .box #header-size dt, #header .header-subnav-area .box #header-size dd, #header .header-subnav-area .box #header-color li, #header .header-subnav-area .box #header-color dt, #header .header-subnav-area .box #header-color dd {
    display: table-cell;
    font-size: 15px;
  }
  #header .header-subnav-area .box .unit li img, #header .header-subnav-area .box .unit dt img, #header .header-subnav-area .box .unit dd img, #header .header-subnav-area .box .unit2 li img, #header .header-subnav-area .box .unit2 dt img, #header .header-subnav-area .box .unit2 dd img, #header .header-subnav-area .box #header-size li img, #header .header-subnav-area .box #header-size dt img, #header .header-subnav-area .box #header-size dd img, #header .header-subnav-area .box #header-color li img, #header .header-subnav-area .box #header-color dt img, #header .header-subnav-area .box #header-color dd img {
    vertical-align: middle;
  }
  #header .header-subnav-area .box .unit .list, #header .header-subnav-area .box .unit2 .list {
    margin-top: 3px;
  }
  #header .header-subnav-area .box #header-size .title, #header .header-subnav-area .box #header-color .title {
    padding: 0 7px 0 0;
    font-weight: bold;
    vertical-align: middle;
  }
  #header .header-subnav-area .box #header-size .title span, #header .header-subnav-area .box #header-color .title span {
    display: block;
    padding-top: 2px;
  }
  #header .header-subnav-area .box #header-size dd img, #header .header-subnav-area .box #header-color dd img {
    margin-right: 5px;
    cursor: pointer;
  }
  #header .header-subnav-area .box .unit, #header .header-subnav-area .box #header-size, #header .header-subnav-area .box #header-color {
    padding: 0 0 0 10px;
  }
  #header .header-subnav-area .box .unit2 li {
    padding: 0 0 0 10px;
  }
  #header .header-subnav-area .box #hd-nav01 {
    float: right;
    margin-left: -20px;
    padding: 5px;
    background-color: #ebf8ff;
  }
  #header .header-subnav-area .box #hd-nav01 .hd-arrow {
    background: url(../img_common/arrow_white01.png) no-repeat left;
    padding-left: 20px;
  }
  #header .header-subnav-area .box #hd-nav01 select {
    background: #fff;
  }
  #header .header-subnav-area .box #hd-nav02 {
    float: right;
    margin-top: 10px;
  }
  #header .header-subnav-area .box #hd-nav02 li {
    float: left;
  }
  #header .header-subnav-area .box #hd-nav02 li.hd-btn {
    margin-left: 5px;
  }
  #header .header-subnav-area .box #hd-nav02 li #cse-search-form {
    width: 250px;
  }
  #header .header-subnav-area .box #hd-nav02 li #cse-search-form input.gsc-input {
    padding-bottom: 4px !important;
  }
  #header .header-subnav-area .box #hd-nav02 li #cse-search-form .gsc-input-box {
    height: 32px !important;
  }
  #header .header-subnav-area .box #hd-nav02 li #search-box {
    border: 1px solid #a6e3ff;
    margin-top: 1px;
  }
  #header .header-subnav-area .box #hd-nav02 li #search-box input#keyword {
    line-height: 32px;
    border: none;
    padding: 0;
    width: 150px;
    margin: 0;
  }
}
 /*==================================
header（SP）
==================================*/
@media screen and (max-width: 768px) {
  #sp-header {
    padding-top: 10px;
    /* モーダル */
  }
  #sp-header .box {
    display: block;
    margin: 0 10px 0 !important;
    /* #sp-header-logo */
    /* end-#sp-header-logo */
    /* #sp-header-logo */
    /* end-#sp-header-logo */
  }
  #sp-header .box #sp-header-logo {
    width: 50%;
    padding: 15px 0 10px;
  }
  #sp-header .box #sp-header-logo img {
    max-width: 100%;
  }
  #sp-header .box #sp-header-nav {
    position: absolute;
    right: 10px;
    top: 0;
    width: 30%;
    padding: 0;
    background: none;
  }
  #sp-header .box #sp-header-nav .list {
    display: none;
  }
  #sp-header .box #sp-header-nav .menu-btn-area {
    margin: 10px 0;
  }
  #sp-header .box #sp-header-nav .menu-btn-area img {
    max-width: 100%;
  }
  #sp-header .box #sp-header-nav .menu-btn-area p {
    margin-left: 10px;
    width: 46%;
  }
  #sp-header .box #sp-header-nav .menu-btn-area .menu-btn-search {
    position: absolute;
    left: 0;
  }
  #sp-header .box #sp-header-nav .menu-btn-area .menu-btn-menu {
    position: absolute;
    right: 0;
  }
  #sp-header .modal-search-bg,
  #sp-header .modal-menu-bg {
    width: 100%;
    height: 1000px;
    display: none;
    position: absolute;
    top: 0px;
    left: 0;
    opacity: 0.7;
    background: #000000;
    z-index: 60;
  }
  #sp-header .modal-search,
  #sp-header .modal-menu {
    display: none;
    position: absolute;
    top: 150px;
    left: 0;
    z-index: 100;
    width: 100%;
  }
  #sp-header .modal-search .in,
  #sp-header .modal-menu .in {
    margin: 0 10px;
    padding: 0 0 20px 0;
    background-color: #FFF;
    box-sizing: border-box;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0px 0px 2px 0px #e0e0e0;
    -moz-box-shadow: 0px 0px 2px 0px #e0e0e0;
    -webkit-box-shadow: 0px 0px 2px 0px #e0e0e0;
    border: 1px solid #eee;
  }
  #sp-header .modal-search .box,
  #sp-header .modal-menu .box {
    border-bottom: 1px solid #d4f1ff;
  }
  #sp-header .modal-search .modal-menu-close,
  #sp-header .modal-menu .modal-menu-close {
    padding: 20px 0;
    text-align: center;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
  }
  #sp-header .modal-search .modal-menu-close img,
  #sp-header .modal-menu .modal-menu-close img {
    width: 100%;
  }
  #sp-header .modal-search .modal-menu-close span,
  #sp-header .modal-menu .modal-menu-close span {
    cursor: pointer;
  }
  #sp-header .modal-search .arrow,
  #sp-header .modal-menu .arrow {
    position: absolute;
    top: -14px;
    right: 6%;
  }
  #sp-header .modal-search .list li,
  #sp-header .modal-menu .list li {
    border-top: 2px dashed #00838f;
  }
  #sp-header .modal-search .list a,
  #sp-header .modal-menu .list a {
    display: block;
    padding: 15px 25px 13px 70px;
    background: url(../img_sp_common/smodal_mod_arrow_link.png) no-repeat right center;
    color: #234378;
  }
  #sp-header .modal-search .title,
  #sp-header .modal-menu .title {
    padding: 15px 25px 13px 70px;
    font-weight: bold;
    font-size: 75%;
    background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 15%;
  }
  #sp-header .modal-search .title.nav01,
  #sp-header .modal-menu .title.nav01 {
    background-image: url(../img_common/icon_nav_01_sp.png);
  }
  #sp-header .modal-search .title.nav02,
  #sp-header .modal-menu .title.nav02 {
    background-image: url(../img_common/icon_nav_02_sp.png);
  }
  #sp-header .modal-search .title.nav03,
  #sp-header .modal-menu .title.nav03 {
    background-image: url(../img_common/icon_nav_03_sp.png);
  }
  #sp-header .modal-search .title.nav04,
  #sp-header .modal-menu .title.nav04 {
    background-image: url(../img_common/icon_nav_04_sp.png);
  }
  #sp-header .modal-search .title.nav05,
  #sp-header .modal-menu .title.nav05 {
    background-image: url(../img_common/icon_nav_05_sp.png);
  }
  #sp-header .modal-search .title.nav06,
  #sp-header .modal-menu .title.nav06 {
    background-image: url(../img_common/icon_nav_06_sp.png);
  }
  #sp-header .modal-search .on,
  #sp-header .modal-menu .on {
    background-image: url(../img_common/modal_menu_btn_minus.png);
  }
  #sp-header .modal-search .hd-btn-area,
  #sp-header .modal-menu .hd-btn-area {
    border: none;
    display: block;
  }
  #sp-header .modal-search .hd-btn-area .lang-area,
  #sp-header .modal-menu .hd-btn-area .lang-area {
    text-align: center;
  }
  #sp-header .modal-search .hd-btn-area .lang-area p,
  #sp-header .modal-menu .hd-btn-area .lang-area p {
    font-size: 16px;
    display: inline;
  }
  #sp-header .modal-search .hd-btn-area .hd-btn,
  #sp-header .modal-menu .hd-btn-area .hd-btn {
    margin-top: 20px;
    display: block;
    float: left;
    width: 32%;
  }
  #sp-header .modal-search .hd-btn-area .hd-btn img,
  #sp-header .modal-menu .hd-btn-area .hd-btn img {
    width: 100%;
  }
  #sp-header .modal-search .hd-btn-area .hd-btn:nth-child(n+2),
  #sp-header .modal-menu .hd-btn-area .hd-btn:nth-child(n+2) {
    margin-left: 2%;
  }
  #sp-header .modal-search #search-box,
  #sp-header .modal-menu #search-box {
    border: 1px solid #d4f1ff;
    padding: 0;
    margin: 0;
    line-height: 1em;
    width: 243px;
    margin-left: auto;
    margin-right: auto;
  }
  #sp-header .modal-search #search-box #keyword,
  #sp-header .modal-menu #search-box #keyword {
    margin: 0;
    padding: 9px;
    border: none;
    width: 194px;
    box-sizing: border-box;
  }
  #sp-header .modal-search #search-box #searchBtn1,
  #sp-header .modal-menu #search-box #searchBtn1 {
    margin: 0;
    padding: 0;
    border: none;
    vertical-align: top;
    float: right;
    width: 49px;
  }
  #sp-header .modal-search .in {
    padding: 20px 20px 0;
  }
  #sp-header .modal-search .title {
    background: none;
    padding: 0 0 10px;
  }
  #sp-header .modal-search .arrow {
    right: 21%;
  }
}
@media screen and (max-width: 768px) and (max-width: 570px) {
  #sp-header .modal-search,
  #sp-header .modal-menu {
    top: 90px;
  }
  #sp-header .modal-menu .arrow {
    right: 6%;
  }
  #sp-header .modal-search .arrow {
    right: 24%;
  }
}

/*container*/
@media screen and (max-width: 768px) {
  #container {
    margin: 0 10px !important;
  }
}
/*++++++++++++++++++++++++++++++++++
 * トップページのコンテンツエリア専用CSS
 * @version 0.0.1
++++++++++++++++++++++++++++++++++*/
/*==================================
  コンテンツ
==================================*/
.elem img {
  width: 100%;
  max-width: 100%;
}
.elem .elem-in {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 0;
}
.elem .elem-in a {
  display: block;
}
.elem .elem-in a:hover img {
  opacity: 0.7;
}
.elem .elem-in a.detail-btn {
  text-align: center;
  margin-top: 20px;
}
.elem .elem-in a.detail-btn img {
  max-width: 100%;
  height: 35px;
  width: auto;
}
.elem .elem-in .tit {
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  display: block;
  margin-bottom: 20px;
  text-align: center;
  padding: 10px 0;
  width: 100%;
}
.elem .elem-in .left-col,
.elem .elem-in .right-col {
  width: 470px;
}
.elem .elem-in .bx-wrapper {
  position: relative;
}
.elem .elem-in .bx-wrapper .bx-controls {
  z-index: 50;
}
.elem .elem-in .bx-wrapper .bx-controls .bx-controls-direction a {
  position: absolute;
  padding-top: 38px;
  width: 38px;
  margin-top: -19px;
}
.elem .elem-in .bx-wrapper .bx-controls .bx-controls-direction a.bx-prev {
  top: 50%;
  left: -20px;
  background-image: url(../img_common/slider_prev_btn.png);
}
.elem .elem-in .bx-wrapper .bx-controls .bx-controls-direction a.bx-next {
  top: 50%;
  right: -20px;
  background-image: url(../img_common/slider_next_btn.png);
}
.elem .elem-in .bx-wrapper .bx-controls .bx-controls-auto {
  position: absolute;
  z-index: 50;
  height: 24px;
  width: 24px;
  border: 1px solid #fff;
  bottom: 50px;
  right: 10px;
}
.elem .elem-in .bx-wrapper .bx-controls .bx-controls-auto a {
  padding-top: 24px;
  width: 24px;
}
.elem .elem-in .bx-wrapper .bx-controls .bx-controls-auto a.bx-start {
  background: url(../img_common/btn_start.png) no-repeat;
}
.elem .elem-in .bx-wrapper .bx-controls .bx-controls-auto a.bx-start.active {
  display: none;
}
.elem .elem-in .bx-wrapper .bx-controls .bx-controls-auto a.bx-stop {
  background: url(../img_common/btn_pause.png) no-repeat;
}
.elem .elem-in .bx-wrapper .bx-controls .bx-controls-auto a.bx-stop.active {
  display: none;
}
.elem#elem01 {
  background: #31A2D6;
  width: 100%;
}
.elem#elem01 .bg_wave {
  background: url(../img_common/wave_wh.png) no-repeat center;
  background-position-y: bottom;
}
.elem#elem01 .left-col {
  width: 62.5%;
}
.elem#elem01 .left-col .sliderArea {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}
.elem#elem01 .left-col .sliderArea ul li {
  background-color: #ebf8ff;
}
.elem#elem01 .left-col .sliderArea ul li .slider-cap {
  padding: 10px 35px;
  box-sizing: border-box;
}
.elem#elem01 .left-col .sliderArea .bx-controls-direction a {
  padding-top: 24px;
  width: 24px;
  margin-top: 0;
  top: auto;
  bottom: 10px;
}
.elem#elem01 .left-col .sliderArea .bx-controls-direction a.bx-prev {
  left: 5px;
  background-image: url(../img_common/slider_prev_btn_small.png);
}
.elem#elem01 .left-col .sliderArea .bx-controls-direction a.bx-next {
  right: 5px;
  background-image: url(../img_common/slider_next_btn_small.png);
}
.elem#elem01 .right-col {
  max-width: 342px;
  width: 36%;
}
.elem#elem01 .right-col #imaPhoto {
  background: #d4f1ff;
  padding: 10px;
  box-sizing: border-box;
}
.elem#elem01 .right-col #imaPhoto .subTit {
  line-height: 1em;
  font-size: 120%;
  font-weight: bold;
  text-align: center;
  padding: 10px 0 10px 20px;
  background: url(../img_common/icon_camera.png) no-repeat;
  background-position: 20px;
}
.elem#elem01 .right-col #imaPhoto .imaphotoTxt {
  padding: 3px 0;
  font-size: 95%;
}
.elem#elem02 .left-col .sliderArea {
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}
.elem#elem02 .left-col .sliderArea li {
  background-color: #ebf8ff;
}
.elem#elem02 .left-col .sliderArea li .txtBox {
  padding: 10px 5px;
  box-sizing: border-box;
}
.elem#elem02 .left-col .sliderArea li .subtit {
  font-size: 120%;
  text-align: center;
}
.elem#elem02 .right-col nav li {
  text-align: center;
  margin-top: 15px;
  float: left;
  width: 25%;
}
.elem#elem02 .bx-controls-auto {
  bottom: 6px;
  right: 6px;
}
.elem#elem03 {
  background: url(../img_top/bg_top_02.jpg) no-repeat center;
  background-size: cover;
}
.elem#elem03 nav ul {
  width: 425px;
  margin: auto;
}
.elem#elem03 nav ul li {
  float: left;
  width: 210px;
}
.elem#elem03 nav ul li img {
  width: 100%;
  max-width: 100%;
}
.elem#elem03 nav ul li:nth-child(n+3) {
  margin-top: 5px;
}
.elem#elem03 nav ul li:nth-child(even) {
  margin-left: 5px;
}
.elem#elem03 nav ul li a {
  background: #fff;
}
.elem#elem04 .tabBlock {
  border-bottom: 3px solid #31A2D6;
  padding: 0 5px;
  box-sizing: border-box;
  overflow: hidden;
}
.elem#elem04 .tabBlock li {
  float: left;
  width: 33.33333%;
  background: #ebf8ff;
  box-sizing: border-box;
  font-weight: bold;
  text-align: center;
}
.elem#elem04 .tabBlock li.select a {
  background: #31A2D6;
  color: #fff;
}
.elem#elem04 .tabBlock li a {
  text-decoration: none;
  padding: 10px 0;
  display: block;
  color: #333;
}
.elem#elem04 .tabContent .tabInner {
  height: 560px;
  overflow-y: scroll;
  padding: 10px 3px;
  box-sizing: border-box;
}
.elem#elem04 .tabContent .tabInner.hide {
  display: none;
}
.elem#elem04 .tabContent .tabInner .newsList {
  display: table;
  width: 100%;
}
.elem#elem04 .tabContent .tabInner .newsList li {
  border-bottom: 1px dotted #777;
  padding: 10px 5px;
}
.elem#elem04 .tabContent .tabInner .newsList li .post-date {
  display: table-cell;
  width: 9em;
  font-size: 90%;
}
.elem#elem04 .tabContent .tabInner .newsList li .post-category {
  display: table-cell;
  font-size: 12px;
  text-align: center;
}
.elem#elem04 .tabContent .tabInner .newsList li .post-category span {
  background-color: #ebf8ff;
  border-radius: 20px;
  font-size: 90%;
  display: block;
  width: 7em;
  font-weight: bold;
}
.elem#elem04 .tabContent .tabInner .newsList li .post-category span.kurashi {
  background: #fdc7d2;
}
.elem#elem04 .tabContent .tabInner .newsList li .post-category span.kosodate {
  background: #afd7ea;
}
.elem#elem04 .tabContent .tabInner .newsList li .post-category span.kenkou {
  background: #c7eaaf;
}
.elem#elem04 .tabContent .tabInner .newsList li .post-category span.kanko {
  background: #efd0fd;
}
.elem#elem04 .tabContent .tabInner .newsList li .post-category span.jigyo {
  background: #57bbe9;
}
.elem#elem04 .tabContent .tabInner .newsList li .post-category span.shisei {
  background: #f2e191;
}
.elem#elem04 .tabContent .tabInner .newsList li .post-category span.sonota {
  background: #cad6db;
}
.elem#elem04 .tabContent .tabInner .newsList li .post-title {
  display: table-cell;
  padding-left: 5px;
  font-size: 100%;
  line-height: 150%;
}
.elem#elem04 .link-area .list li {
  float: left;
  width: 50%;
}
.elem#elem04 .link-area .list li .in {
  padding: 10px;
}
.elem#elem04 #jinmenseki {
  box-sizing: border-box;
  padding: 20px;
  margin-bottom: 20px;
}
.elem#elem04 #jinmenseki .jinmen-img {
  width: 36%;
  max-width: 168px;
  float: left;
}
.elem#elem04 #jinmenseki .jinmen-img img {
  max-width: 100%;
  width: 100%;
}
.elem#elem04 #jinmenseki .jinmen-info {
  width: 60%;
  float: right;
}
.elem#elem04 #jinmenseki .jinmen-info ul {
  margin-bottom: 50px;
}
.elem#elem04 #jinmenseki .jinmen-info li {
  background-image: url(../img_top/icon_sdg.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 25px 25px;
  padding-left: 30px;
  line-height: 130%;
  padding-bottom: 30px;
}
.elem#elem04 #iki-event {
  background-color: #ebf8ff;
  padding: 20px;
  box-sizing: border-box;
}
.elem#elem04 #iki-event .event-info {
  float: left;
  width: 48%;
}
.elem#elem04 #iki-event .event-info li {
  border-bottom: 1px dotted #777;
  margin-bottom: 10px;
}
.elem#elem04 #iki-event .cal-wrap {
  float: right;
  width: 50%;
}
.elem#elem04 #iki-event .cal-wrap .calendar-box-area {
  position: relative;
  width: 100%;
  margin-bottom: 10px;
  line-height: 20px;
}
.elem#elem04 #iki-event .cal-wrap .calendar-box-area li {
  font-weight: bold;
  text-align: center;
}
.elem#elem04 #iki-event .cal-wrap .calendar-box-area li.back {
  position: absolute;
  top: 0;
  height: 20px;
  width: 20px;
  left: 0;
}
.elem#elem04 #iki-event .cal-wrap .calendar-box-area li.next {
  position: absolute;
  top: 0;
  height: 20px;
  width: 20px;
  right: 0;
}
.elem#elem04 #iki-event .cal-wrap .calendar-box-area .mini-calendar .title {
  font-weight: bold;
  padding: 2px 0;
}
.elem#elem05 .sliderArea {
  max-width: 440px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.elem#elem05 .sliderArea .bx-controls-auto {
  bottom: 6px;
  right: 6px;
}
.elem#elem05 #ranking ul li {
  line-height: 36px;
  padding-left: 30px;
  background-repeat: no-repeat;
  background-position: 5px 7px;
}
.elem#elem05 #ranking ul li:nth-child(even) {
  background-color: #f6f2e1;
  display: block;
}
.elem#elem05 #ranking ul li.no1 {
  background-image: url(../img_top/icon_rank01.png);
}
.elem#elem05 #ranking ul li.no2 {
  background-image: url(../img_top/icon_rank02.png);
}
.elem#elem05 #ranking ul li.no3 {
  background-image: url(../img_top/icon_rank03.png);
}
.elem#elem05 #ranking ul li.no4 {
  background-image: url(../img_top/icon_rank04.png);
}
.elem#elem05 #ranking ul li.no5 {
  background-image: url(../img_top/icon_rank05.png);
}
.elem#elem06 .tit {
  text-align: left;
  padding-left: 75px;
  position: relative;
  box-sizing: border-box;
}
.elem#elem06 .tit .ad-title-link {
  font-size: 14px;
  position: absolute;
  top: 15px;
  right: 0;
}
.elem#elem06 .tit .ad-title-link:before {
  content: url(../img_common/arrow_blue.png);
  margin-right: 5px;
}
.elem#elem06 .banner-area {
  padding: 0 15px;
}
.elem#elem06 .banner-area li {
  max-width: 170px;
  float: left;
  margin-top: 20px;
  margin-right: 20px;
}
.elem#elem06 .banner-area li:nth-child(5n) {
  margin-right: 0;
}
.elem#elem06 .banner-area li img {
  width: 100%;
}
.elem .jalert-wrap {
  width: 960px;
  margin: 30px auto 0 auto;
}

/*==================================
SPコンテンツ
==================================*/
@media screen and (max-width: 768px) {
  #container {
    margin: 0 !important;
  }

  .elem {
    padding: 20px;
    box-sizing: border-box;
  }
  .elem .elem-in {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 40px 0;
  }
  .elem .elem-in .tit {
    background-image: url(../img_common/wave_bu_sp.png);
    background-repeat: no-repeat;
    background-position: left bottom;
  }
  .elem .elem-in .tit.wh {
    background-image: url(../img_common/wave_wh_sp.png);
  }
  .elem .elem-in .left-col,
  .elem .elem-in .right-col {
    float: none;
    width: 100% !important;
  }
  .elem .elem-in a.detail-btn {
    margin-left: auto;
    margin-right: auto;
  }
  .elem .elem-in a.detail-btn img {
    width: 80%;
    max-width: 100%;
    height: auto;
  }
  .elem .left-col {
    padding-bottom: 40px;
  }
  .elem .calendar-area {
    width: 100%;
  }
  .elem#elem01 {
    padding: 0;
    background: none;
  }
  .elem#elem01 .elem-in {
    padding-top: 0;
  }
  .elem#elem01 .bg_wave {
    padding-top: 9.2%;
    background: url(../img_common/wave_bg_bu01_sp.png) no-repeat center top;
    background-size: 100%;
  }
  .elem#elem01 .left-col {
    padding: 9.6% 0 40px;
    background: #31A2D6 url(../img_common/wave_bg_bu02_sp.png) no-repeat center bottom;
    background-size: 100%;
    width: 100%;
    max-width: none;
  }
  .elem#elem01 .left-col .sliderArea .bx-controls-direction a {
    padding-top: 30px;
    width: 30px;
    bottom: 15px;
    background-size: 30px;
  }
  .elem#elem01 .left-col .bx-wrapper .bx-controls .bx-controls-auto {
    bottom: 80px;
    right: 10px;
  }
  .elem#elem01 .right-col {
    width: 100%;
    max-width: none;
  }
  .elem#elem01 .right-col #imaPhoto {
    padding: 20px;
    box-sizing: border-box;
  }
  .elem#elem01 .right-col #imaPhoto .subTit {
    text-align: left;
    padding: 10px 0 10px 60px;
  }
  .elem#elem01 .right-col #imaPhoto .imaphotoImg {
    float: right;
    width: 50%;
  }
  .elem#elem01 .right-col #imaPhoto .imaphotoTxt {
    float: left;
    width: 46%;
    padding: 3px 0;
  }
  .elem#elem02 .left-col .sliderArea {
    margin: 0 auto;
    padding: 0;
  }
  .elem#elem02 .left-col .sliderArea li .caption {
    background-color: #ebf8ff;
    padding: 10px 5px;
    box-sizing: border-box;
  }
  .elem#elem03 {
    background: url(../img_top/bg_top_02.jpg) no-repeat center;
    background-size: cover;
  }
  .elem#elem03 nav ul {
    max-width: 642px;
    width: 100%;
    margin: auto;
  }
  .elem#elem03 nav ul li {
    float: left;
    width: 49%;
  }
  .elem#elem03 nav ul li img {
    width: 100%;
    max-width: 100%;
  }
  .elem#elem04 .tabContent .tabInner .newsList {
    display: table;
    width: 100%;
  }
  .elem#elem04 .tabContent .tabInner .newsList li .post-category {
    vertical-align: middle;
  }
  .elem#elem04 .tabContent .tabInner .newsList li .post-category span {
    font-size: 150%;
    padding: 5px;
  }
  .elem#elem04 .tabContent .tabInner .newsList li .post-title {
    display: block;
  }
  .elem#elem04 #iki-event .event-info li {
    border-bottom: 2px dotted #777;
    font-size: 90%;
    padding: 5px 0;
  }
  .elem#elem04 .calendar-area .col-day th, .elem#elem04 .calendar-area .col-day td {
    height: auto;
    padding: 15px 0;
  }
  .elem#elem04 #jinmenseki {
    box-sizing: border-box;
    padding: 20px;
    margin-bottom: 20px;
  }
  .elem#elem04 #jinmenseki .jinmen-img {
    width: 36%;
    max-width: 249px;
    float: left;
  }
  .elem#elem04 #jinmenseki .jinmen-img img {
    max-width: 100%;
    width: 100%;
  }
  .elem#elem04 #jinmenseki .jinmen-info {
    width: 60%;
    float: right;
  }
  .elem#elem04 #jinmenseki .jinmen-info li {
    background-image: url(../img_top/icon_sdg.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 25px 25px;
    padding-left: 30px;
    line-height: 130%;
    margin-bottom: 10px;
  }
  .elem#elem06 .sliderArea {
    /* padding: 0 15px; */
  }
  .elem#elem06 .sliderArea li {
    max-width: 298px;
    float: none;
    margin-top: auto;
    margin-right: auto;
  }
  .elem#elem06 .sliderArea li:nth-child(5n) {
    margin-right: auto;
  }
  .elem#elem06 .tit {
    text-align: center;
    padding-left: 0;
  }
  .elem#elem06 .tit .ad-title-link {
    display: none;
  }
  .elem .jalert-wrap {
    width: 100%;
  }
}
.jalert-area .title {
  margin-top: 20px;
  padding: 5px 5px 5px 15px;
  background-color: #9d0d05;
  color: #fff;
  font-size: 120%;
  font-weight: bold;
}
.jalert-area .in {
  padding: 15px;
  border: 1px solid #9b0a07;
}
.jalert-area .list li {
  margin-top: 10px;
  padding-left: 15px;
  background: url(../img_common/common_arrow_kinkyu.png) no-repeat left center;
}
.jalert-area .list li:first-child {
  margin-top: 0;
}
.jalert-area .more {
  margin-top: 10px;
  text-align: right;
}
.jalert-area .more li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/*=========================
  リリース後追加
=========================*/
.link-btn-area {
  text-align: center;
  margin-top: 20px;
}
.link-btn-area .in {
  background-color: #D4F1FF;
  width: 200px;
  padding: 6px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .link-btn-area .in {
    transform: scale(1.5);
  }
}
.link-btn-area .in a {
  color: #333;
  text-decoration: none;
  display: block;
}
.link-btn-area .in .arrow {
  position: relative;
  display: inline-block;
  padding: 0 0 0 16px;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  font-size: 14px;
}
.link-btn-area .in .arrow:before,
.link-btn-area .in .arrow:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.link-btn-area .in .link-btn:before {
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #fff;
  left: -8px;
}
.link-btn-area .in .link-btn:after {
  left: -5px;
  width: 4px;
  height: 4px;
  border-top: 1px solid #027AAE;
  border-right: 1px solid #027AAE;
  transform: rotate(45deg);
}
.link-btn-area .in:hover {
  background-color: #DDFEFF;
}

/*++++++++++++++++++++++++++++++++++
 * トップと下層ページのフッターエリア専用CSS
 * @version 0.0.1
++++++++++++++++++++++++++++++++++*/
/*==================================
フッター
==================================*/
footer {
  margin-top: 100px;
}
footer #pagetop-pc a, footer #pagetop-sp a {
  display: block;
  padding: 77px 0 0 0;
  background: url(../img_common/btn_pagetop.png) no-repeat left center;
  color: #333;
  text-decoration: none;
}
footer .bg {
  padding-top: 69px;
  background-image: url(../img_sub/sub_ft_wave.png);
  background-repeat: no-repeat;
  background-position: center bottom;
}
footer .in {
  background: #D4F1FF;
}
footer .in .box {
  position: relative;
  margin: 0 auto;
  box-sizing: border-box;
  font-size: 90%;
}
footer .in .box .left-col {
  max-width: 700px;
}
footer .in .box .ft-logo {
  float: left;
}
footer .in .box .ft-info {
  float: right;
}
footer .in .box .ft-address li {
  padding-left: 15px;
  margin-bottom: 7px;
  background-image: url(../img_common/icon_circle_bu.png);
  background-repeat: no-repeat;
  background-position: left;
}
footer .in .box .ft-nav {
  padding-top: 30px;
  margin-top: 30px;
  border-top: 2px solid #fff;
}
footer .in .box .ft-nav li {
  float: left;
  padding-left: 18px;
  margin-right: 10px;
  margin-bottom: 7px;
  background-image: url(../img_common/arrow_blue.png);
  background-repeat: no-repeat;
  background-position: left;
}
footer .in .box .ft-nav li a {
  text-decoration: none;
  color: #000;
}
footer .in .box .ft-nav li a:hover {
  text-decoration: underline;
}
footer .in .box .right-col {
  max-width: 280px;
  width: 100%;
}
footer .in .box .ft-map {
  text-align: center;
}
footer .in .box .ft-access {
  margin-top: 10px;
}
footer .in .box .ft-access li {
  padding-left: 15px;
  margin-bottom: 7px;
  background-image: url(../img_common/icon_circle_bu.png);
  background-repeat: no-repeat;
  background-position: left 2px;
}
footer .in .box .ft-access a.detail-btn {
  display: block;
  max-width: 120px;
  margin: 10px auto 0;
}
footer .in .box .ft-access a:hover {
  opacity: 0.7;
}
footer .in .copyright {
  padding: 10px 0;
  border-top: 10px solid #31A2D6;
  background-color: #333;
  color: #fff;
  font-size: 80%;
  text-align: center;
}

@media print, screen and (min-width: 769px) {
  footer.view-pc .box {
    width: 1000px;
    padding: 50px 0 25px 0;
  }
  footer.view-pc #pagetop-pc {
    width: 77px;
    position: absolute;
    top: -40px;
    left: 50%;
    margin-left: -38.5px;
  }
  footer.view-pc .ft-btn {
    margin-top: 20px;
  }
  footer.view-pc .ft-btn ul {
    max-width: 510px;
    margin-left: auto;
    margin-right: auto;
  }
  footer.view-pc .ft-btn ul li {
    float: left;
    max-width: 120px;
  }
  footer.view-pc .ft-btn ul li:nth-child(n+2) {
    margin-left: 10px;
  }
}
@media screen and (max-width: 768px) {
  footer .box {
    padding: 30px 40px;
  }
  footer .box .ft-txt .ft-logo {
    width: 25%;
    float: left;
    text-align: center;
  }
  footer .box .ft-txt .ft-info {
    width: 73%;
    float: right;
  }
  footer .box .ft-txt .ft-info li {
    font-size: 22px;
  }
  footer .box .ft-txt .ft-address li {
    padding-left: 25px;
    background-size: 20px;
    background-position: 0 5px;
  }
  footer .box .ft-txt .ft-btn {
    width: 100%;
  }
  footer .box .ft-txt .ft-btn .list {
    width: 100%;
  }
  footer .box .ft-txt .ft-btn .list li {
    float: left;
    width: 150px;
    margin-left: 10px;
    margin-top: 10px;
  }
  footer .box .ft-txt .ft-btn .list li img {
    width: 100%;
  }
  footer .box .ft-txt .ft-nav {
    padding-top: 0;
    margin-top: 20px;
    border-top: none;
  }
  footer .box .ft-txt .ft-nav li {
    padding-left: 25px;
    background-size: 20px;
    background-position: 0 5px;
  }
  footer #pagetop-sp a {
    background: url(../img_common/btn_pagetop_sp.png) no-repeat left center;
    position: absolute;
    top: -52px;
    right: 50%;
    margin-right: -58px;
    display: block;
    padding: 53px 117px 0 0;
  }
  footer .ft-map {
    display: none;
  }
}
